Subject: BEN # 164

From: Adolf Ceska <[email-masked]>
Date: Wed, 30 Apr 1997 00:54:19 -0700

BBBBB    EEEEEE   NN   N             ISSN 1188-603X
BB   B   EE       NNN  N             
BBBBB    EEEEE    NN N N             BOTANICAL
BB   B   EE       NN  NN             ELECTRONIC
BBBBB    EEEEEE   NN   N             NEWS

No. 164                              April 30, 1997

[email-masked]        Victoria, B.C.
-----------------------------------------------------------
 Dr. A. Ceska, P.O.Box 8546, Victoria, B.C. Canada V8W 3S2
-----------------------------------------------------------

SYN-TAX 5 WORKSHOP IN ANCHORAGE  ALASKA,  12-14  SEPTEMBER  1997
From: "Stephen S. Talbot" <[email-masked]>

Two  years  ago I met Janos Podani at the IAVS meetings in Texas
and then again last summer in Budapest. I  have  been  very  im-
pressed  with his SYN-TAX 5 computing package and invited him to
come to Anchorage. It is with great pleasure  that  I  send  the
following workshop announcement for possible inclusion in BEN.

   Special Three-day Workshop
   12-14 September 1997
   Alaska Pacific University

Exploration of Multivariate Data Structures in Biology:
How to Use the SYN-TAX Package on the Mac or PC
by Dr. Janos Podani

This  three-day course will combine morning lectures with after-
noon hands-on application to teach the basic  concepts  and  ad-
vanced  features  of  the  SYN-TAX  5.0  computing package. Par-
ticipants are encouraged to bring their own data sets.

 1. Classification. Hierarchical,  non-hierarchical,  and  fuzzy
    approaches.
 2. Ordination.  Metric and non-metric multidimensional scaling.
    Principal components analysis.
 3. Evaluation of classifications and ordinations.  Comparisons,
    consensus, meta-analysis, and Monte Carlo tests.
 4. Character   ranking.  Rearrangement  of  distance  and  data
    matrices to elucidate diagonal or block structures.
 5. Pattern analysis  of  species  assemblages  using  digitized
    field data.

The  workshop will be held at Alaska Pacific University and will
be limited to 20 participants. Cost of  workshop:  $200.  Checks
should  be  made payable to "Alaska Pacific University" and sent
to: SYN-TAX  Workshop,  Environmental  Science,  Alaska  Pacific
University,  4101  University  Drive,  Anchorage,  Alaska 99508.
Classes from 9:00-12:00 and 1:00-4:00 pm. Macintosh  Power  PC's
will  be available in the laboratory as well as a smaller number
of DOS machines. Participants may also bring  their  own  laptop
computers.  Further  information  concerning the SYN-TAX package
may be found on the Web homepage (http://ramet.elte.hu/).

Suggested reading:
Podani, J. 1994.  Multivariate  data  analysis  in  ecology  and
   systematics.  A  methodological  guide  to  the  SYN- YAX 5.0
   package. SPB Academic Publishing bv, P.O. Box 97747, 2509  GC
   The Hague, The Netherlands. ISBN 90-5103-094-0

Registration form and more information can be obtained from:

Stephen  Talbot, U.S. Fish and Wildlife Service, 1011 East Tudor
Road, Anchorage, AK 99503; phone (907) 786-3381, fax (907)  786-
3976, email: [email-masked] (Stephen Talbot).

SACRED FUNGUS IN TRADITIONAL NATIVE AMERICAN CULTURE

Blanchette,  R.A.  1997  Haploporus  odorus:  A sacred fungus in
   traditional native American culture of the  northern  plains.
   Mycologia 89: 233 - 240.

Abstract: The Indigenous Peoples of the northern American plains
used  Haploporus  odorus  to  ornament sacred robes, human scalp
necklaces and other cultural properties. The fungus was  also  a
component  of  medicine  bundles and used for protection against
illness. Numerous collections, some dating to the  early  1800s,
from the Blackfoot, Blood, Cree and other northern plains tribes
indicate  this  fungus  was used widely as a component of sacred
objects and as a symbol  of  spiritual  power.  The  exceedingly
fragrant anise-like scent of H. odorus sporophores appears to be
the  reason  this  fungus  was  selected and revered. Collection
notes and historic photographs provide additional  evidence  for
the  importance  of  this  fungus in traditional Native American
culture. The significance of this fungus  has  remained  obscure
due  to  misidentification  of  the  fungus as carved cottonwood
roots, loss of information on traditional Native  American  cul-
ture over the last century and lack of previous ethnomycological
investigation.

Robert  A.  Blanchette Department of Plant Pathology, University
   of Minnesota, St. Paul, MN 55108.
   E-Mail: [email-masked]

CATALOG VERSUS CURATE - UPDATE
From: Una Smith <[email-masked]> originally on
         TAXACOM <[email-masked]>

In  September 1995, I posted an article on TAXACOM re cataloging
versus curating natural history  collections,  which  started  a
lively  discussion. My original article is included below. It is
also archived, along with the entire thread  that  followed,  on
http://www.keil.ukans.edu/archive/ taxacom.html. Recently, I was
asked if my views have changed over the past year and a half. In
short:  no.  In fact, the posted replies to my article convinced
me that the problem is far more severe than I had realized.

Here's one common scenario: a funding agency awards a  grant  to
build  an electronic catalog for an important collection. By the
end of the grant period the money is gone but only a  tiny  part
of  the catalog has been done. "The agency said our grant was to
cover cataloging 40,000 specimens, but they only gave us  enough
money to pay for doing 1,000!"

How  did this happen? The funding agency and the institution had
very different ideas of  what  the  term  "catalog"  meant.  The
agency expected a small amount to be spent on each specimen, but
left  the  particulars  up  to  the institution; the institution
spent most of the money on a few very difficult  specimens,  and
nothing  on  the  rest.  This  is not a good outcome for anyone,
except perhaps the one or two scientists who are most interested
in those few specimens.

Apparently, this is a common scenario. Why? I think  the  reason
for this is evident in some of the replies to my article back in
September 1995. Several people (dare I say, taxonomists?) stated
that  curation  and  cataloging  are  (or should be) one and the
same. Cataloging can be fairly cheap  and  painless  (especially
when  done  in the course of curating), but curating (especially
of important, *old* collections), is always expensive.

Why are funding agencies so willing to pay for rapid  cataloging
of  old collections, but not for "proper" curation? Because once
the catalog is available on the Internet,  specialists  anywhere
in  the  world will be able to locate specimens of "their" group
in that collection. It is these taxonomic specialists  who  will
(and  should) be expected to do the extensive, detailed curation
that is so  expensive.  If  they  are  like  me,  they  will  be
delighted  to  perform  this  valuable  service  in exchange for
access to these important, historic collections.

CATALOG VS CURATE - ORIGINAL ARTICLE
From: Una Smith <[email-masked]> originally
   posted to TAXACOM, 12 September 1995

Over the past few years, I have visited numerous  museums,  her-
baria,  and  botanical  gardens in the course of my research, to
look  at  specimens.  Invariably,  it  seems,  I  also  talk  to
curators,   collection   managers,   and  computing  system  ad-
ministrators about their on-line cataloging efforts.

One theme that emerges consistently is the difficulty of finding
a good relationship between cataloging and curating.  Cataloging
is  the  creation  of  data  records in a consistent format on a
tangible medium. Curation is the analysis of specimens  and  all
pertinent  data,  with  various  goals  in mind: verification of
known data, validation of that data,  discovery  of  interesting
links  or  patterns  among  the  data,  determination of correct
identifications, and taxonomic  and  systematic  treatments  and
revisions.

In  some institutions, on-line catalogs are perceived as an end-
product, and as being (ideally) fixed. Also, there appears to be
a great deal of difference of opinion about what various funding
agencies want when they fund "cataloging" projects. Hence, there
is sometimes intense pressure on research staff to do "complete"
and "final" curatorial work on all  specimens  as  part  of  the
cataloging  effort,  regardless  of  the scientific value of the
specimens or the area of  expertise  of  the  curator.  It  also
requires  highly  trained  researchers  to spend huge amounts of
time doing what could be done, for the most  part,  by  a  semi-
skilled  clerical  worker, student trainee, or volunteer. Conse-
quently, cataloging  can  become  an  excruciatingly  difficult,
expensive, and slow process.

Is  it  practical to make curatorial work a principal element of
cataloging work, and not the other way around? Is it useful?  Is
it  even  desirable?  I  think  not.  In fact, I think it may be
extremely detrimental to natural history  research  institutions
and to our science.
Comments,  anyone?  Because  I  think  that  many people reading
TAXACOM find themselves in exactly the sort of situation that  I
describe  here,  and may feel hesitant to post anything that may
appear to be a criticism of their own institution, I would  like
to  propose the following: If you wish to post a comment on this
topic, but do not want your identity known, you may send  it  to
me  via e-mail privately (be sure to check your headers!), and I
will post your article with a pseudonym. If  you  do  not  state
that  you  wish me to post your e-mail, I will hold it in stric-
test confidence.

BEN # 163 - ERRATUM

ALA is the official abbreviation of  the  University  of  Alaska
Herbarium in Fairbanks (not Anchorage).

----------------------------------------------------------------
Submissions, subscriptions, etc.:  [email-masked]
BEN is archived on gopher freenet.victoria.bc.ca. URL: gopher:
//gopher.freenet.victoria.bc.ca:70/11/environment/Botany/ben
Also archived at   http://www.ou.edu/cas/botany-micro/ben/
________________________________________________________________